/* Class = "NSTextFieldCell"; title = "Last Update:"; ObjectID = "05j-HX-9Ws"; */
"05j-HX-9Ws.title" = "最後更新:";

/* Class = "NSTextFieldCell"; title = "IPv6 Support:"; ObjectID = "8F6-Po-rff"; */
"8F6-Po-rff.title" = "IPv6 支持:";

/* Class = "NSMenuItem"; title = "SOCKS5"; ObjectID = "8Zx-EI-bga"; */
"8Zx-EI-bga.title" = "SOCKS5";

/* Class = "NSTextFieldCell"; title = "Listen On:"; ObjectID = "Afw-pf-Btk"; */
"Afw-pf-Btk.title" = "監聽在:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Access Password"; ObjectID = "afX-aR-pwm"; */
"afX-aR-pwm.placeholderString" = "訪問密碼";

/* Class = "NSTextFieldCell"; title = "TCP Port:"; ObjectID = "aMx-dD-NLM"; */
"aMx-dD-NLM.title" = "TCP 端口:";

/* Class = "NSTextFieldCell"; title = "Proxy Service:"; ObjectID = "CHN-Ke-RkT"; */
"CHN-Ke-RkT.title" = "代理服務:";

/* Class = "NSTextFieldCell"; title = "Choose OpenSSL or Network.Framework to utilize TLS 1.3. OpenSSL is more stable but Network Framework can provide more cutting-edge features."; ObjectID = "DEX-RA-7b3"; */
"DEX-RA-7b3.title" = "選擇 OpenSSL 或 Network Framework 以啟用 TLS 1.3。OpenSSL 更穩定，Network Framework 可以開啟更多功能。";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "edA-TG-LH9"; */
"edA-TG-LH9.title" = "端口:";

/* Class = "NSTextFieldCell"; title = "Startup:"; ObjectID = "gME-Ze-KaN"; */
"gME-Ze-KaN.title" = "啟動:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "hZS-42-dto"; */
"hZS-42-dto.title" = "啟動";

/* Class = "NSTextFieldCell"; placeholderString = "URL starts with \"http://\""; ObjectID = "K21-TF-fUQ"; */
"K21-TF-fUQ.placeholderString" = "以 \"http://\" 開頭的 URL 地址";

/* Class = "NSTextFieldCell"; title = "Internet Test URL:"; ObjectID = "k98-GD-IZu"; */
"k98-GD-IZu.title" = "Internet 測試 URL:";

/* Class = "NSTextFieldCell"; placeholderString = "URL starts with \"http://\""; ObjectID = "KIG-II-dPs"; */
"KIG-II-dPs.placeholderString" = "以 \"http://\" 開頭的 URL 地址";

/* Class = "NSTextFieldCell"; title = "Test Timeout:"; ObjectID = "kp6-Ec-KnE"; */
"kp6-Ec-KnE.title" = "測試超時:";

/* Class = "NSTextFieldCell"; title = "TLS Engine:"; ObjectID = "le6-KQ-XXR"; */
"le6-KQ-XXR.title" = "TLS 引擎:";

/* Class = "NSButtonCell"; title = "Allow"; ObjectID = "lPH-IK-0Sr"; */
"lPH-IK-0Sr.title" = "允許";

/* Class = "NSTextFieldCell"; title = "GeoIP Database:"; ObjectID = "mNx-kP-OCZ"; */
"mNx-kP-OCZ.title" = "GeoIP 資料庫:";

/* Class = "NSButtonCell"; title = "Advanced Proxy Service Settings…"; ObjectID = "Ofn-Ll-LsY"; */
"Ofn-Ll-LsY.title" = "高級代理服務設置…";

/* Class = "NSButtonCell"; title = "Launch Surge at Login"; ObjectID = "pDG-A3-679"; */
"pDG-A3-679.title" = "在登錄時啟動 Surge";

/* Class = "NSTextFieldCell"; title = "Remote Controller:"; ObjectID = "RSp-VO-KpR"; */
"RSp-VO-KpR.title" = "遠程 Dashboard:";

/* Class = "NSTextFieldCell"; title = "Enable this option to allow Surge Dashboard accessing from other machines."; ObjectID = "tYv-LH-eAg"; */
"tYv-LH-eAg.title" = "開啟該選項以允許 Dashboard 從遠程進行訪問。";

/* Class = "NSTextFieldCell"; title = "Error Page:"; ObjectID = "UKd-Lw-U8K"; */
"UKd-Lw-U8K.title" = "錯誤頁:";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "UMi-DO-L6V"; */
"UMi-DO-L6V.title" = "協議類型:";

/* Class = "NSButtonCell"; title = "Allow Remote Connections"; ObjectID = "wrz-a6-NMm"; */
"wrz-a6-NMm.title" = "允許遠程訪問";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "xkp-mr-gqz"; */
"xkp-mr-gqz.title" = "現在更新";

/* Class = "NSTextFieldCell"; title = "Surge uses GeoLite2 data created by MaxMind."; ObjectID = "xKs-gC-b17"; */
"xKs-gC-b17.title" = "Surge 使用由 MaxMind 創建的 GeoLite2 資料庫。";

/* Class = "NSTextFieldCell"; title = "Proxy Test URL:"; ObjectID = "Ym7-Oh-2Sx"; */
"Ym7-Oh-2Sx.title" = "代理測試 URL:";

/* Class = "NSButtonCell"; title = "Show Error Pages for REJECT policy"; ObjectID = "zaH-2v-bYH"; */
"zaH-2v-bYH.title" = "當遇到 REJECT 策略時返回錯誤頁";

/* Class = "NSTextFieldCell"; placeholderString = "Default: 5s"; ObjectID = "ZgI-3d-irf"; */
"ZgI-3d-irf.placeholderString" = "默認: 5s";

